@echo off
echo toms path compiler :3
echo right click this edit then change MAPNAME to ur map name
echo setting cod4 root
echo done compiling paths cod4 will stat up then close in about 10 seconds
cd C:\Program Files (x86)\Activision\Call of Duty 4 - Modern Warfare
	sp_tool.exe +set r_fullscreen 0 +set logfile 2 +set monkeytoy 0 +set com_introplayed 1 +set usefastfile 0 +set g_connectpaths 2 +devmap YOURMAPNAME
echo done
pause